  
 #stylesheet_body {
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    BACKGROUND-IMAGE: url('//cdn2.highbloodpressuremed.com/highbloodpressuremed-cdn/images/bg.jpg');
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-ATTACHMENT: scroll;
    BACKGROUND-POSITION: left top;
    BACKGROUND-COLOR: #2db0e7;
    FONT-SIZE: 12pt;
    COLOR: grey;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TABLE.XSP_OUTLINE {
    HEIGHT: 100%;
    WIDTH: 930px; }
  .ezoic-wrapper TD.XSP_HEADER_PANEL {
    BACKGROUND-COLOR: white;
    WIDTH: 930px;
    HEIGHT: 84px;
    BACKGROUND-IMAGE: url('//cdn2.highbloodpressuremed.com/highbloodpressuremed-cdn/images/header.jpg');
    BACKGROUND-POSITION: left top;
    PADDING: 0px;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    VERTICAL-ALIGN: top; }
  .ezoic-wrapper TD.XSP_HEADER_PANEL TABLE {
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TD.XSP_LEFT_PANEL_SPC {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    WIDTH: 0px;
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: white;
    PADDING: 0px; }
  .ezoic-wrapper TD.XSP_LEFT_PANEL,
  .ezoic-wrapper TD.XSP_LEFT_PANEL_2 {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    HEIGHT: 1px;
    WIDTH: 0px;
    BACKGROUND-COLOR: white;
    FONT-WEIGHT: bold;
    PADDING: 0px; }
  .ezoic-wrapper TD.XSP_LEFT_PANEL_2 {
    background-position: bottom left; }
  .ezoic-wrapper DIV.XSP_LEFT_PANEL {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    WIDTH: 100%;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    PADDING: 0px;
    FONT-WEIGHT: bold; }
  .ezoic-wrapper DIV.XSP_LEFT_PANEL table {
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    FONT-WEIGHT: bold; }
  .ezoic-wrapper TD.XSP_CENTER_PANEL {
    VERTICAL-ALIGN: top;
    WIDTH: 700px;
    BACKGROUND-COLOR: white; }
  .ezoic-wrapper TD.XSP_CENTER_PANEL_NR {
    VERTICAL-ALIGN: top;
    WIDTH: 930px;
    BACKGROUND-COLOR: white; }
  .ezoic-wrapper TABLE.XSP_CENTER_PANEL {
    HEIGHT: 100%;
    WIDTH: 100%; }
  .ezoic-wrapper TD.XSP_MAIN_PANEL {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    WIDTH: 100%;
    FONT-SIZE: 12pt;
    COLOR: grey;
    FONT-FAMILY: Verdana, Sans-Serif;
    PADDING: 30px 10px; }
  .ezoic-wrapper TD.XSP_MAIN_PANEL TABLE {
    FONT-SIZE: 12pt;
    COLOR: grey;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TD.XSP_MAIN_PANEL_FOOTER {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    HEIGHT: 20px;
    BACKGROUND-COLOR: white;
    WIDTH: 100%;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    PADDING: 5px 5px; }
  .ezoic-wrapper TD.XSP_MAIN_PANEL_FOOTER TABLE {
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TD.XSP_MAIN_PANEL_HEADER {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    HEIGHT: 30px;
    BACKGROUND-COLOR: white;
    WIDTH: 100%;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    PADDING: 5px 5px; }
  .ezoic-wrapper TD.XSP_MAIN_PANEL_HEADER TABLE {
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TD.XSP_INFO_BAR {
    VERTICAL-ALIGN: top;
    HEIGHT: 315px;
    BACKGROUND-COLOR: white;
    BACKGROUND-IMAGE: url('//cdn2.highbloodpressuremed.com/highbloodpressuremed-cdn/images/nav.jpg');
    BACKGROUND-POSITION: left top;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    PADDING: 0px; }
  .ezoic-wrapper TD.XSP_INFO_BAR TABLE {
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TD.XSP_RIGHT_PANEL_SPC {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: white;
    PADDING: 0px; }
  .ezoic-wrapper TD.XSP_RIGHT_PANEL {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    HEIGHT: 1px;
    border: 1px solid red;
    WIDTH: 300px;
    BACKGROUND-COLOR: white;
    PADDING: 0px; }
  .ezoic-wrapper DIV.XSP_RIGHT_PANEL {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    WIDTH: 100%;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif;
    PADDING: 0px; }
  .ezoic-wrapper DIV.XSP_RIGHT_PANEL TABLE {
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Sans-Serif; }
  .ezoic-wrapper TD.XSP_FOOTER_PANEL {
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: left;
    HEIGHT: 93px;
    WIDTH: 930px;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Sans-Serif;
    PADDING: 0px;
    BACKGROUND-IMAGE: url('//cdn2.highbloodpressuremed.com/highbloodpressuremed-cdn/images/footer.jpg');
    BACKGROUND-COLOR: rgba(0, 0, 0, 0);
    BACKGROUND-POSITION: left top; }
  .ezoic-wrapper TD.XSP_FOOTER_PANEL TABLE {
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial, Sans-Serif; }
  .ezoic-wrapper TD.NAVBAR_RIGHT {
    font-size: 10pt;
    color: black;
    font-family: verdana;
    font-weight: normal;
    text-decoration: none; }
  .ezoic-wrapper A.NAVBAR_RIGHT {
    font-size: 10pt;
    color: black;
    font-family: Verdana, Sans-Serif;
    font-weight: bold;
    text-decoration: none; }
  .ezoic-wrapper A.NAVBAR_RIGHT:visited {
    color: black; }
  .ezoic-wrapper A.NAVBAR_RIGHT:hover {
    color: black; }
  .ezoic-wrapper DIV.BREADCRUMB {
    font-size: 10pt;
    color: dimgrey;
    font-family: Arial, Sans-Serif;
    font-weight: normal;
    text-decoration: none;
    margin-top: 25px;
    margin-left: 10px; }
  .ezoic-wrapper A.BREADCRUMB {
    font-size: 10pt;
    color: grey;
    font-family: Arial, Sans-Serif;
    font-weight: normal;
    text-decoration: underline; }
  .ezoic-wrapper A.BREADCRUMB:visited {
    color: dimgrey; }
  .ezoic-wrapper A.BREADCRUMB:hover {
    color: black; }
  .ezoic-wrapper .search4c18d26d-bf93-4780-ad47-6250b58962a3 {
    width: 292px; }
  .ezoic-wrapper .search4c18d26d-bf93-4780-ad47-6250b58962a3 form {
    height: 36px;
    padding: 0;
    margin: 0; }
  .ezoic-wrapper .search4c18d26d-bf93-4780-ad47-6250b58962a3 .input {
    background: url('//cdn2.highbloodpressuremed.com/highbloodpressuremed-cdn/images/input_tile.png');
    width: 175px;
    height: 36px;
    line-height: 36px;
    border: none;
    padding: 0;
    float: left; }
  .ezoic-wrapper .search4c18d26d-bf93-4780-ad47-6250b58962a3 .submit {
    background: url('//cdn2.highbloodpressuremed.com/highbloodpressuremed-cdn/images/button.png');
    width: 88px;
    height: 36px;
    border: none;
    padding: 0;
    float: left;
    cursor: pointer;
    cursor: hand; }
  .ezoic-wrapper .search4c18d26d-bf93-4780-ad47-6250b58962a3 .inputleft {
    width: 21px; }

  .ezoic-wrapper .head4c18d26d-bf93-4780-ad47-6250b58962a3 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: grey;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper div.result4c18d26d-bf93-4780-ad47-6250b58962a3 {
    margin-top: 10px; }
  .ezoic-wrapper div.resultspage4c18d26d-bf93-4780-ad47-6250b58962a3 {
    overflow: hidden; }
  .ezoic-wrapper .result4c18d26d-bf93-4780-ad47-6250b58962a3 {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: dodgerblue;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper .result4c18d26d-bf93-4780-ad47-6250b58962a3:hover {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: green;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper .desc4c18d26d-bf93-4780-ad47-6250b58962a3 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: grey;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper .url4c18d26d-bf93-4780-ad47-6250b58962a3 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: grey;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left;
    MARGIN-BOTTOM: 10px; }
  .ezoic-wrapper .page4c18d26d-bf93-4780-ad47-6250b58962a3 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: grey;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper .page4c18d26d-bf93-4780-ad47-6250b58962a3 a {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: dodgerblue;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper .page4c18d26d-bf93-4780-ad47-6250b58962a3 a:hover {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left; }
  .ezoic-wrapper .ulxsptagcloud {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    text-align: center; }
  .ezoic-wrapper .ulxsptagcloud a {
    font-family: verdana;
    color: blue;
    text-decoration: none; }
  .ezoic-wrapper .ulxsptagcloud a:hover {
    font-family: verdana;
    text-decoration: underline; }
  .ezoic-wrapper .ulxsptagcloud li {
    display: inline;
    margin-left: 1px;
    margin-right: 1px; }
  .ezoic-wrapper .ulxsptaglinks {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 0px;
    margin-right: 0px; }

  .ezoic-wrapper .ulxsptaglinks .tagcloudtitle a {
    color: blue;
    font-family: verdana;
    font-size: 12pt; }
  .ezoic-wrapper .ulxsptaglinks .tagclouddesc {
    font-size: 10pt;
    color: black;
    font-family: verdana; }
  .ezoic-wrapper .ulxsptaglinks .tagcloudurl {
    font-size: 10pt;
    color: green;
    font-family: verdana; }
  .ezoic-wrapper .spanxsptaglist {
    font-size: 10pt;
    font-family: Verdana; }
  .ezoic-wrapper .spanxsptaglist a {
    font-size: 10pt;
    font-family: Verdana; }
  .ezoic-wrapper a.class1:link {
    font-family: Arial;
    font-size: 12pt;
    color: cornflowerblue;
    font-weight: bold;
    text-decoration: underline; }
  .ezoic-wrapper a.class1:visited {
    font-family: Arial;
    font-size: 12pt;
    color: blue;
    font-weight: bold;
    text-decoration: underline; }
  .ezoic-wrapper a.class1:hover {
    font-family: Arial;
    font-size: 12pt;
    color: blue;
    font-weight: bold;
    text-decoration: underline; }
  .ezoic-wrapper li.class1 {
    display: list-item;
    color: grey;
    margin-bottom: 5; }
  .ezoic-wrapper div.class1 {
    font-family: Verdana;
    font-size: 10pt;
    color: grey;
    text-decoration: none; }

